<ui version="4.0" >
 <class>WebBrowserConfig</class>
 <widget class="QWidget" name="WebBrowserConfig" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>289</width>
    <height>72</height>
   </rect>
  </property>
  <property name="windowTitle" >
   <string>Dialog</string>
  </property>
  <layout class="QFormLayout" name="formLayout" >
   <item row="0" column="0" >
    <widget class="QLabel" name="label" >
     <property name="text" >
      <string>Auto refresh:</string>
     </property>
     <property name="buddy" >
      <cstring>autoRefresh</cstring>
     </property>
    </widget>
   </item>
   <item row="0" column="1" >
    <widget class="QCheckBox" name="autoRefresh" >
     <property name="text" >
      <string/>
     </property>
    </widget>
   </item>
   <item row="1" column="1" >
    <widget class="QWidget" native="1" name="intervalGroup" >
     <property name="enabled" >
      <bool>false</bool>
     </property>
     <layout class="QHBoxLayout" name="horizontalLayout" >
      <property name="spacing" >
       <number>0</number>
      </property>
      <property name="margin" >
       <number>0</number>
      </property>
      <item>
       <widget class="QLabel" name="label_2" >
        <property name="text" >
         <string>Interval:</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QSpinBox" name="autoRefreshInterval" >
        <property name="suffix" >
         <string>minutes</string>
        </property>
        <property name="minimum" >
         <number>2</number>
        </property>
        <property name="value" >
         <number>5</number>
        </property>
       </widget>
      </item>
      <item>
       <spacer name="horizontalSpacer" >
        <property name="orientation" >
         <enum>Qt::Horizontal</enum>
        </property>
        <property name="sizeHint" stdset="0" >
         <size>
          <width>82</width>
          <height>20</height>
         </size>
        </property>
       </spacer>
      </item>
     </layout>
    </widget>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections>
  <connection>
   <sender>autoRefresh</sender>
   <signal>toggled(bool)</signal>
   <receiver>intervalGroup</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel" >
     <x>238</x>
     <y>11</y>
    </hint>
    <hint type="destinationlabel" >
     <x>238</x>
     <y>39</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
